
.home .home-list_page .box.box1{
	background-image: url(//kiwimotiv.co.nz/wp-content/uploads/2017/11/HTB1LmaeKFXXXXbnXFXXq6xXFXXXq.jpg);
}
.home .home-list_page .box.box2{
background-image: url(//kiwimotiv.co.nz/wp-content/uploads/2017/11/HTB1ZW72XlxRMKJjy0Fdq6yifFXaG.jpg);
}
.home .home-list_page .box.box3{
background-image: url(//kiwimotiv.co.nz/wp-content/uploads/2017/11/HTB1pGfRSXXXXXXBaXXXq6xXFXXXd.jpg);
}


/*Template color: tp_color*/
	.features div .text-feat b {
		color: #fcd928;
	}
	.header-desc .text-shipping {
		color: #fcd928;
	}
	.header-desc .cart a,
    .header-mobile .cart a{
		background-color: #fcd928;
	}
/*Discount color: tp_discount*/
	.product-item .wrap-img .discount {
	background-color: #000000!important;
	}
/*Buttons Colors: tp_buttons_colors*/
	.home .home-slider .info .ft .btn.shop_now {
	background: #000000;

	}
/*Prices color: tp_color_price_product*/
	.product-item .price .sale {
		color: #000000!important;
	}
		.single-product .product-price .salePrice .value {
		color: #000000;
	}
	.single-product .product-price .youSave .save {
		color: #000000;
	}
/*Features images color: tp_color_features*/
/*Features titles color:tp_color_head_features*/
	.features div .text-feat {
		color: #222;
	}

/*Home article*/
.wrap-page-article {
background: url(//kiwimotiv.co.nz/wp-content/uploads/2017/11/fitness-tracking-1.jpg) center top/cover no-repeat;
}

/*header*/
.header-desc .text-secure {
background: url(//kiwimotiv.co.nz/wp-content/themes/rembrandt/img/trustf/sslupf.svg) center center/contain no-repeat;
}

/*about*/
.page-about .wrap-b1 p,
.page-about .wrap-b1 .head {
    color: #fff;
}

/****/
.cart2 .btn.btn_orange,
.single-product .modal-addCart .modal-footer .btn,
.single-product .product-main .product-actions .btn.addCart {
    background-color: #0adb00;
}

.single-product .product-main .product-actions .btn.addCart:hover {
    border: 1px solid #0adb00;
    background-color: #0adb00;
}

.single-product .modal-addCart .modal-footer .btn:hover {
    border: 1px solid #0adb00;
    color: #0adb00;
}

.cart2 .btn.btn_orange:hover{
    background-color: #0adb00;
}

.page-article{
color: #000000;
}

/* Shipping page */

.shipping-page-content-with-icons .h1:after,
.shipping-page-content-with-icons .h2:after,
.shipping-page-content-with-icons .h3:after,
.shipping-page-content-with-icons h1:after,
.shipping-page-content-with-icons h2:after,
.shipping-page-content-with-icons h3:after {
background-color:#fcd928!important;}

/* END Shipping page */

/* Buttons */

.btn-bord {
border: 1px solid #fcd928!important;border: 1px solid #ae322f;
color: #fcd928;
}

.btn-bord:hover {
background-color:#fcd928!important;border-color: #fcd928;
}

.page-contact form .btn-bord {
color: #fcd928;
}

/* END Buttons */

/* Contact page */

.page-contact .info-mail a {
color: #fcd928;
}

/* END Contact page */

/* Header category menu */

.header-desc .categories-menu li ul.children,
.header-desc .categories-menu li ul.sub-menu {
border-top: 2px solid#fcd928!important;}

/* END Header category menu */

/* Mobile menu */

.header-mobile .mobile-main-menu .head {
background-color:#fcd928;}

/* END Mobile menu */
